newselect {
    display: inline-block;
    position: relative;
    height: 1.7em;
    padding: 0.125em 25px 0.125em 0px;
    border-radius: 3px;
}

newselect:after {
    display: block;
    position: absolute;
    content: "";
    width: 25px;
    right: 0;
    top: 50%;
    height: 25px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 5px solid #555;
    transform-origin: top center;
    transform: scale(0.6, 0.9) translate(-25%, -50%);
    transition: all 1s;
}
newselect.active:after{
    transform:scale(0.33,0.5) translate(-25%, -50%);
}

newselect newselected {
    display: block;
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
}
newselect,newoption{
    cursor:pointer;
}
newselect newoption:first-child {
    margin-top: 1.75em;
}

newoption {
    display: block;
    position: relative;
    padding: 3px 0;
}

newoption:hover:after,
newoption[selected]:after{
    position: absolute;
    content: "";
    display: block;
    top: 0;
    left: 0;
    right: -25px;
    bottom: 0;
    box-shadow: 0 0px 3px -2px #000;
    background: rgba(0, 0, 0, 0.025);
    z-index: 999;
}

newselect newoptions {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    padding-right: 25px;
    overflow: hidden;
    border-radius:3px;
    box-shadow:0 5px 50px 0 transparent;
    transition:all 0.01s;
}

newselect.active {
    z-index: 99;
}

newselect.active newoptions {
    transition: all 1s;
    box-shadow: 0 5px 50px 0 transparent;
    bottom: unset !important;
    overflow: auto;
    box-shadow: 0 10px 40px -15px rgba(33, 33, 33, 0.8);
}
